package fileIO.textures.worldgen;

import java.awt.image.BufferedImage;

import _texture.loader.Textures;
import utils.Utils;

public class SaplingTextures {

	public static void getTextures(BufferedImage image) {
		Textures.saplingSheet[0] = Utils.grabSprite(image, 1, 1, 16, 25);
		Textures.saplingSheet[1] = Utils.grabSprite(image, 2, 1, 16, 25);
		Textures.saplingSheet[2] = Utils.grabSprite(image, 3, 1, 16, 25);
		Textures.saplingSheet[3] = Utils.grabSprite(image, 4, 1, 16, 25);
		Textures.saplingSheet[4] = Utils.grabSprite(image, 5, 1, 16, 25);
	}
	
}
